# DocBook to HTML - Function Synopses

## Parameters

`db2html.funcsynopsis.style`

  How to render `funcsynopsis` elements

## `db2html.funcsynopsis.style`

How to render `funcsynopsis` elements

### Description

This parameter controls the indentation style used to render `funcsynopsis` elements. Supported values are `'KR'` and `'ANSI'`. This value can also be set with the `db2html.funcsynopsis.style` processing instruction at the top of the XML document. The same processing instruction or inside a `funcsynopsis` element will override this setting for that synopsis.